<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <title>MVC_Webbynat</title>
</head>

<body>
    <h1>Vi du ve mo hinh MVC</h1>
    <h3>Chuc nang:</h3>
    <h3>1. <a href="Controller/StudentController.php">Quan li hoc sinh</a></h3>
</body>

</html>